package kr.pe.elex.examples;

import org.slf4j.ILoggerFactory;
import org.slf4j.Logger;

public class MyLoggerFactory implements ILoggerFactory {
	@Override
	public Logger getLogger(String s) {
		return new MyLogger(s);
	}
}
